body { min-width:1200px; }

.views-row-3.one-third,
.views-row-6.one-third,
.views-row-9.one-third,
.views-row-12.one-third,
.views-row-15.one-third,
.views-row-18.one-third,
.views-row-2.one-half,
.views-row-4.one-half,
.views-row-6.one-half,
.views-row-8.one-half,
.views-row-10.one-half,
.views-row-12.one-half,
.views-row-14.one-half,
.views-row-16.one-half,
.views-row-18.one-half,
.views-row-4.one-fourth,
.views-row-8.one-fourth,
.views-row-12.one-fourth,
.views-row-16.one-fourth { margin-right:0; }

#main-navigation { width: 620px; }

#main-navigation .block-superfish ul ul ul { background:#000000; }

.breadcrumb .breadcrumb-separator { margin: 0 10px; }

#footer .block-webform label { display:block; color:#ffffff; font-weight:normal; }

.image-listing-item { margin-right: 10px; }

.node-mt-showcase .image-listing-item { margin-right: 6px; }

.overlay.zoom:hover { background-color:#edc300; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}